.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h6{height:1375.756408px;}
.h7{height:1375.867998px;}
.h1{height:1377.033988px;}
.h0{height:1377.329613px;}
.h4{height:1377.435366px;}
.h3{height:1380.531958px;}
.h2{height:1380.687669px;}
.h5{height:1380.793422px;}
.w8{width:952.536189px;}
.w7{width:952.613690px;}
.w6{width:952.747768px;}
.w1{width:953.779680px;}
.w0{width:954.320972px;}
.w4{width:954.426725px;}
.w5{width:954.945670px;}
.w9{width:955.682741px;}
.wa{width:955.894247px;}
.w2{width:956.000000px;}
.w3{width:956.111660px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h6{height:786.602864pt;}
.h7{height:786.666667pt;}
.h1{height:787.333333pt;}
.h0{height:787.502360pt;}
.h4{height:787.562825pt;}
.h3{height:789.333333pt;}
.h2{height:789.422363pt;}
.h5{height:789.482828pt;}
.w8{width:544.622355pt;}
.w7{width:544.666667pt;}
.w6{width:544.743327pt;}
.w1{width:545.333333pt;}
.w0{width:545.642823pt;}
.w4{width:545.703288pt;}
.w5{width:546.000000pt;}
.w9{width:546.421428pt;}
.wa{width:546.542359pt;}
.w2{width:546.602824pt;}
.w3{width:546.666667pt;}
.x0{left:0.000000pt;}
}
